{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4d726fea5828363780ae",
  "position": {
    "x": 0,
    "y": 39.999999999999623,
    "z": 1000,
    "height": 140.00000000000003,
    "width": 240,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 5",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8b2446a099631397d020"
}